# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Qualys System. The API that was used to build the adapter for Qualys is usually available in the report directory of this adapter. The adapter utilizes the Qualys API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Qualys adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Qualys platform to provide comprehensive security and compliance solutions.

With this adapter you have the ability to perform operations with Qualys such as:

- Events
- Incidents
- Asset tagging
- Define, manage, and enforce security policies

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
